/* Reset All Setting */
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: "OpenSansRegular", Arial, san-serif;
}

.tab-pane {
    display: none;
}

.agree { display: none; }

.page-template-template-contacts .wpcf7-list-item-label{
	margin-top: -30px;
    text-align: justify;
}

.tab-pane.active{
	display: block;
}

.text-center{
	text-align: center;
	display:flex;
	justify-content:center;
	flex-wrap:wrap;
}

.text-right{
	text-align: right;
}

.d-flex{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
}
.wrap{
	flex-wrap: wrap;
}
img {
    max-width: 100%;
}

.wow{
	visibility: hidden;
}
section {
	padding: 60px 0;
}

main {
	padding-bottom: 90px;
}
main article ul{
	padding-left: 30px;
}

input, textarea{
	background-color: #fff;
	border: none;
	font-size: 12px;
	text-transform: uppercase;
  	font-family: "OpenSansBold";
  	line-height: 1.833;
  	letter-spacing: 1px;
  	margin-bottom: 20px;
}

.form-group input,
.form-group textarea{
	height: 50px;
	padding: 20px;
}
.wpcf7-form input,
.wpcf7-form textarea{
	padding: 10px;
	margin-top: 5px;
}
.wpcf7-form textarea{
	height: 70px;
}
.wpcf7-form input,
.wpcf7-form textarea{
	border: 1px solid #ccc;
	width: 100%;
}
.section-form .wpcf7-form input,
.section-form .wpcf7-form textarea{
	border: none;
}

.wpcf7-form .btn-yellow{
	border: 2px solid #f9a35e;
}

textarea{
	height: auto;
}

table{
	width: 100%;
	font-size: 14px;
}

main p,
main ul{
	font-size: 16px;
}
main table th{
	font-family: "OpenSansBold";
	color: rgb(255, 255, 255);
	line-height: 1.714;
	font-size: 14px;
	padding: 20px 25px;
}
main table th span,
main table th p{
	display: block;
	color: rgb(255, 255, 255);
	margin-bottom: 0 !important;
}

/*main table td p{
	text-align: left;
}*/

article p{
    margin-bottom: 15px;
}
article p:last-child{
    margin-bottom: 0;
}

main table th:nth-child(2n + 1){
	background-color: #01acde;
}
main table th:nth-child(2n + 2){
	background-color: #049dca;
}

main table td{
	font-family: "OpenSansBold";
	text-align: center;
	padding: 20px 15px;
	font-size: 14px;
	color: rgb(58, 58, 58);
	line-height: 1.2;
}

main table tr:nth-child(2n + 1) td:nth-child(2n + 1){
	background-color: #fcfcfc;
}

main table tr:nth-child(2n + 1) td:nth-child(2n + 2){
	background-color: #f9f9f9;
}

main table tr:nth-child(2n + 2) td:nth-child(2n + 1){
	background-color: #f1f4f9;
}

main table tr:nth-child(2n + 2) td:nth-child(2n + 2){
	background-color: #eef1f6;
}

.form-group label{
	display: block;
	margin-bottom: 15px;
}

.form-group label,
.form-group .wpcf7-list-item-label{
  font-size: 14px;
  font-family: "OpenSansBold";
  color: #5a5ea6;
  line-height: 1.714;
}

/** @type {checkbox} start */
.form-group input[type="checkbox"]:checked, 
.form-group input[type="checkbox"]:not(:checked),
.form-group input[type="radio"]:checked, 
.form-group input[type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
.form-group input[type="checkbox"]:checked + label, 
.form-group input[type="checkbox"]:not(:checked) + label,
.form-group input[type="radio"]:checked + label, 
.form-group input[type="radio"]:not(:checked) + label,

.form-group input[type="radio"]:checked + .wpcf7-list-item-label, 
.form-group input[type="radio"]:not(:checked) + .wpcf7-list-item-label{
    display: inline-block;
    position: relative;
    padding-left: 70px;
    line-height: 24px;
    cursor: pointer;
    height: 50px;
    display: flex;
    align-items: center;
}
.form-group input[type="checkbox"]:checked + label:before, 
.form-group input[type="checkbox"]:not(:checked) + label:before,
.form-group input[type="radio"]:checked + label:before, 
.form-group input[type="radio"]:not(:checked) + label:before,

.form-group input[type="radio"]:checked + .wpcf7-list-item-label:before, 
.form-group input[type="radio"]:not(:checked) + .wpcf7-list-item-label:before{
    content: "";
    position: absolute;
    left: 0px;
    top: 0px;
    width: 50px;
    height: 50px;
    background-color: #ffffff;
}
.form-group input[type="checkbox"]:checked + label:before, 
.form-group input[type="checkbox"]:not(:checked) + label:before,
.form-group input[type="radio"]:checked + label:before, 
.form-group input[type="radio"]:not(:checked) + label:before,

.form-group input[type="radio"]:checked + .wpcf7-list-item-label:before, 
.form-group input[type="radio"]:not(:checked) + .wpcf7-list-item-label:before {
    border-radius: 2px;
}
.form-group input[type="checkbox"]:checked + label:after, 
.form-group input[type="checkbox"]:not(:checked) + label:after,
.form-group input[type="radio"]:checked + label:after, 
.form-group input[type="radio"]:not(:checked) + label:after,

.form-group input[type="radio"]:checked + .wpcf7-list-item-label:after, 
.form-group input[type="radio"]:not(:checked) + .wpcf7-list-item-label:after{
    content: "";
    position: absolute;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.form-group input[type="checkbox"]:checked + label:after, 
.form-group input[type="checkbox"]:not(:checked) + label:after ,
.form-group input[type="radio"]:checked + label:after, 
.form-group input[type="radio"]:not(:checked) + label:after,

.form-group input[type="radio"]:checked + .wpcf7-list-item-label:after, 
.form-group input[type="radio"]:not(:checked) + .wpcf7-list-item-label:after {
    top: 5px;
    left: 8px;
    font-size: 36px;
    content: "\f00c";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;

	color: #27bfec;
    font-size: 36px;
}
.form-group input[type="checkbox"]:not(:checked) + label:after,
.form-group input[type="radio"]:not(:checked) + label:after,

.form-group input[type="radio"]:not(:checked) + .wpcf7-list-item-label:after{
    opacity: 0;
}

.form-group input[type="checkbox"]:checked + label:after,
.form-group input[type="radio"]:checked + label:after,

.form-group input[type="radio"]:checked + .wpcf7-list-item-label:after{
    opacity: 1;
}

span.wpcf7-list-item{
	margin: 0;
}
/** @type {checkbox} end */

.red{
	color: #f12929;
}

.btn-yellow{
	background-color: #f9a35e;
	color: #fff;
	border: 3px solid transparent;
}

.btn{
	transition: .3s all;
	font-size: 16px;
	text-transform: uppercase;
	font-family: "OpenSansBold";
	letter-spacing: 2px;
	border-radius: 5px;
}

.btn-yellow:hover{
	color: #f9a35e;
	border-color: #f9a35e;
	background-color: #fff;
}

.headline{
	font-family: "OpenSansExtraBold";
	font-size: 30px;
	line-height: 1.111;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.section-headline{
	color: #00b4e8;
	text-align: center;
	margin-bottom: 40px;
	transition: .3s all;
}
a:hover .section-headline{
	color: #0794bd;
}
main .section-headline{
	margin-bottom: 60px;
}
.category-section-price-list{
	position: relative;
	padding: 50px 0;
}
.category-headline{
	margin-top: 0;
}

.category-section-top{
	padding-bottom: 50px;
}

.category-section-list{
	padding: 50px 0 ;
	position: relative;
}

.post-image-wrap{
	display: block;
	overflow: hidden;
	height: 240px;
	margin-bottom: 15px;
}
.zoom-gallery a{
	position: relative;
	overflow: hidden;

}
.post-image-wrap:hover img,
.zoom-gallery a:hover img{
	opacity: .9;
	-webkit-transform: scale(1.15);
	-ms-transform: scale(1.15);
	transform: scale(1.15);
}
.post-image-wrap img,
.zoom-gallery a img{
	height: 100%;
	width: 100%;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transition: all .5s linear;
	-o-transition: all .5s linear;
	transition: all .5s linear;
	object-fit: cover;
}
.post-wrap{
	margin-bottom: 45px;
}

.post-wrap{
	font-size: 14px;
	color: rgb(58, 58, 58);
	line-height: 1.286;
}

.post-wrap p{
	margin-bottom: 15px;
}

.post-wrap p:last-child{
	margin-bottom: 0;
}

.post__heading{
	font-size: 18px;
	font-family: "OpenSansExtraBold";
	color: rgb(0, 180, 232);
	text-transform: uppercase;
	line-height: 1.222;
	letter-spacing: 2px;
	margin-bottom: 10px;
}

.section-border-top:before{
    content: '';
    background-color: rgb(250, 251, 253);
    position: absolute;
    width: 60%;
    height: 3px;
    top: 0;
    left: 20%;
}



header{
	height: 240px;
	background-color: #3ac2ea;
	background-image: -moz-linear-gradient( 0deg, rgb(3,171,220) 0%, rgb(108,217,248) 100%);
    background-image: -webkit-linear-gradient( 0deg, rgb(3,171,220) 0%, rgb(108,217,248) 100%);
    background-image: -ms-linear-gradient( 0deg, rgb(3,171,220) 0%, rgb(108,217,248) 100%);
}


.header {
    padding: 15px 0;
}

.header-left{
	width: 220px;
	min-width: 260px;
	text-align: center;
}

.header-rigth{
	width: 100%;
	padding-left: 30px;
}
.logo-headline{
	color: #fff;
}

.header-logo {
	margin-bottom: 10px;
    background-image: url(../fonts/01.svg);
    height: 116px;
    background-position: center;
    background-size: 198px;
    background-repeat: no-repeat;
}
.header-time {
    background-image: url(../fonts/02.svg);
    height: 100%;
    background-repeat: no-repeat;
    background-size: 198px;
    background-position: center;
    animation: shadow 4s ease-in-out;
}

@keyframes shadow {

	from {transform: rotate(0deg);}
	/*10% {transform: rotate(36deg);}
	20% {transform: rotate(72deg);}
	30% {transform: rotate(108deg);}
	40% {transform: rotate(144deg);}
	50% {transform: rotate(180deg);}
	60% {transform: rotate(216deg);}
	70% {transform: rotate(252deg);}
	80% {transform: rotate(288deg);}
	90% {transform: rotate(324deg);}*/
	to {transform: rotate(360deg);}
}
.header-left p {
  font-size: 14px;
  color: #fff;
  line-height: 1.2;
}

.menu-verhnee-menyu-container{
	position: relative;
	right: 16px;
}
.header-menu ul{
	list-style: none;
}
.header-menu ul li{
	display: inline-block;
	margin-right: 5px;
}

.header-menu ul li a{
	color: #fff;
	font-family: "OpenSansBold";
	letter-spacing: 1px;
	text-transform: uppercase;
	font-size: 12px;
	transition: .3s all;
}
.header-menu ul li a:hover,
.header-menu ul li.active a{
	color: #3a3a3a;
}


.header-info-block{
	margin-right: 30px;
}

.header-info-block h4{
	font-weight: normal;
	color: #fff;
  font-size: 12px;
  text-transform: uppercase;
  line-height: 1;
  letter-spacing: 1px;
}
.header-menu{
	padding-top: 8px;
	margin-bottom: 40px;
	flex-wrap: wrap;
	justify-content: space-between;
	position: relative;
}

.header-info-wrap{
	position: relative;
	width: 100%;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
	/*justify-content: space-between;*/
}
.header-info{
	justify-content: space-between;
}
.header-info .header-info-wrap:first-child:after{
	/*content: '';*/
	display: block;
	position: absolute;
	top:0;
	right: -34px;
	height: 100%;
	width: 1px;
	background-color:#fff;
}
.header-info .header-info-wrap:last-child{
	/*margin-right: 40px;*/
}

.header-info a {
  font-size: 24px;
  color: rgb(255, 233, 136);
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 1px;
  margin-bottom: 12px;
  display: block;
}

.header-info span{
	font-size: 11px;
	color: #fff;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 1px;
}


/** search  */
.sb-search {
	position: absolute;
	top: -5px;
	right: 0;
    width: 0%;
    margin-top: 0;
    min-width: 40px;
    height: 40px;
    overflow: hidden;
    -webkit-transition: width .3s;
    transition: width .3s;
    -webkit-backface-visibility: hidden;
    z-index: 1;
}

.sb-search-input {
    position: absolute;
    top: 0;
    right: 0;
    border: none;
    outline: 0;
    width: 100%;
    height: 40px;
    margin: 0;
    z-index: 10;
    padding: 0 20px;

    background-color: #fff;
    border-radius: 30px !important;
}

#search{
	    box-sizing: border-box;
	    font-size: 12px;
}
.sb-icon-search, .sb-search-submit {
    width: 40px;
    height: 40px;
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    padding: 0;
    margin: 0;
    line-height: 34px;
    text-align: center;
    cursor: pointer;
    border-radius: 50%;
}
.desc-after-gallery,
.section-bottom-description{
	margin-top: 30px;
}
.bottom-margin{
	margin-top: 0;
	margin-bottom: 30px;
}
main p,
main ul,
.section-form p,
.section-form ul,
.section-form h2,
.section-bottom-description h2,
.section-bottom-description p,
.section-bottom-description  ul,
.tab-pane p{
	margin-bottom: 15px;
}
main ul,
.section-form ul,
.section-bottom-description ul {
	padding-left: 30px;
}
table p{
	margin-bottom: 0;
}
.sb-search-submit {
    opacity: 0;
    color: transparent;
    border: none;
    outline: 0;
    z-index: -1;
}
.sb-icon-search {
    z-index: 90;
        background: #fff;
        color: #27bfec;
}
.sb-search.sb-search-open .sb-icon-search, .no-js .sb-search .sb-icon-search{
	background-color: #fff;
	color: #27bfec;
}
.fa-search{
	font-size: 13px;
}

.sb-icon-search:before {
    content: "";
}
/** search  */

.main-menu{
	position: sticky;
	top: 0;
	z-index: 9999;
	background-color: #3ac2ea;
	background-image: -moz-linear-gradient( 0deg, #f89f5d 0%, #ffe988 100%);
    background-image: -webkit-linear-gradient( 0deg, #f89f5d 0%, #ffe988 100%);
    background-image: -ms-linear-gradient( 0deg, #f89f5d 0%, #ffe988 100%);
}
.main-menu ul{
	list-style: none;
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	justify-content: space-between;
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
}
.main-menu ul li{
	display: inline-block;
}

.main-menu ul li a{
	display: block;
	height: 60px;
	letter-spacing: 1px;
	font-size: 14px;
  	font-family: "OpenSansExtraBold";
  	color: #3a3a3a;
  	text-transform: uppercase;
  	line-height: 60px;
  	vertical-align: middle;
  	transition: .3s all;
}

.main-menu ul li a:hover,
.main-menu ul li.active a,
.main-menu ul li.current-menu-parent a{
	color: #fff;
}

.comment-metadata a,
.menu-osnovnoe-menyu-container ul li.active a,
.menu-verhnee-menyu-container ul li.active a{
	pointer-events: none;
	cursor: default;
}

.main-headline {
  border-radius: 5px;
  background-color: rgba(244, 247, 252, .85);
  width: 100%;
  font-size: 36px;
  line-height: 1.6;
  text-transform: uppercase;
  text-align: center;
  margin: 0;
  padding: 45px 0;
}
.section-breadcrumbs{
	padding: 30px;
}

.section-breadcrumbs a,
.section-breadcrumbs{
	font-size: 12px;
	color: rgb(81, 81, 81);
	line-height: 1.833;

}
.wrap-search-form {
	text-align: center;
}
.wrap-search-form p{
	margin-bottom: 15px;
}

.wrap-search-form form{
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}
.wrap-search-form label{
	display: flex;
	flex-direction: column;
}

.wrap-search-form input[type="search"]{
	border: 1px solid #ccc;
	border-radius: 5px;
	padding: 10px 30px;
	margin: 15px 0;
}
.wrap-search-form input[type="submit"]{
	font-size: 16px;
	font-family: "OpenSansBold";
	color: rgb(255, 255, 255);
	text-transform: uppercase;
	display: block;
	border-radius: 5px;
	background-color: rgb(249, 163, 94);
	padding: 5px 20px;
}
.btn-bron {
	font-size: 16px;
	font-family: "OpenSansBold";
	color: rgb(255, 255, 255);
	text-transform: uppercase;
	line-height: 65px;
	border-radius: 5px;
	background-color: rgb(249, 163, 94);
	height: 65px;
	width: 100%;
	display: block;
	text-align: center;
}
.btn-bron:hover {
	background-color: rgb(218, 142, 82);
}
.row-btn{
	margin: 15px 0 30px 0;
}

.category-section-plan{
	position: relative;
	margin-top: 50px;
	padding-top: 50px;
}

.plan-item{
	margin-bottom: 15px;
}
.stacktable.small-only{
	display: none;
}
.top-description-row{
	margin-bottom: 15px;
}
.top-description-row .post-thumbnail img{
	object-fit: cover;
}
.plan-title{
	text-align: center;
	transition: .3s all;
	margin: 15px;
	display: block;
	color: rgb(90, 94, 166);
	font-size: 14px;
	line-height: 1.714;
	font-family: "OpenSansBold";
}
.category-section-gallery{
	position: relative;
	padding-top: 50px;
}

.home-background{
	height: 520px;
	min-height: 520px;
	background-position: center center;
	-webkit-background-size: cover;
	background-size: cover;
	background-repeat: no-repeat;
	padding: 120px 0;
}

.section-form{
	padding-top: 0;
	margin-top: -120px;
	z-index: 2;
	position: relative;
}
.section-form form{
	background-color: rgba(244, 247, 252, .7);
	margin-bottom: 35px;
	padding: 40px 35px;
	border-radius: 5px;
}

.section-form form .form-group,
.section-form form .form-date{
	display: inline-block;
}

.section-form form .form-date.d-flex{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
}
.section-form form textarea{
	height: 85px;
}
.section-form form br{
	display: none;
}
.section-form form input,
.section-form form textarea{
	width: 100%;
}

.row-main-info .form-date .form-group:first-child{
	margin-right: 15px;
}


.section-form .red{
	font-style: italic;
}

.section-form form .row-checkboxes .form-group{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
}

.section-form form .row:last-child input, 
.section-form form .row:last-child textarea{
	margin-bottom: 0;
}
.section-form form input[type="submit"]{
	height: 85px;
	margin-top: 37px;
}

.section-sliders{
	padding: 60px 0 65px;
	position: relative;
}
.tabs-sliders{
	width: 250px;
    min-width: 250px;
	list-style: none;
}

.service-item-small.service-item a{
	text-decoration: none;
}
.service-item-small.service-item a:hover{
	text-decoration: underline;
}

main .tabs-sliders,
main .tabs-sliders li{
	width: 100%;
}

.section-sliders .section-headline{
	margin-bottom: 45px;
}

.tab-content-slider{
	width: calc( 100% - 250px );
}
main .tab-content-slider{
	width: 100%;
}
.tab-content-slider .tab-top,
.tab-content-slider .owl-carousel,
.tab-content-slider .owl-carousel .owl-item img{
	max-height: 520px;
	overflow: hidden;
	    object-fit: cover;
}

main .tab-content-slider .tab-top,
main .tab-content-slider .owl-carousel,
main .tab-content-slider .owl-carousel .owl-item img{
	height: 445px;
	object-fit: cover;
}

.category-description p{
	margin-bottom: 15px;
	font-size: 16px;
	color: rgb(58, 58, 58);
	line-height: 1.286;
}
article .category-description p{
	font-size: 16px;
}
.category-description p:last-child{
	margin-bottom: 0;
}

.owl-theme .owl-nav{
	margin-top: 0;
	position: absolute;
    /* bottom: 30px; */
    right: 30px;
    /*display: none;*/
	left: 30px;
	display: flex;
	justify-content: space-between;
	top: 50%;
	transform: translateY(-50%);
	align-items: center;
}

/* .category .owl-theme .owl-nav{
	display: none;
} */

.owl-carousel .owl-nav button.owl-next, 
.owl-carousel .owl-nav button.owl-prev{
	color: #00b4e9;
	border-radius: 15px;
	background: rgba( 255, 255, 255, .5 );
    margin: 0;
    /* margin-left: 30px; */
    height: 40px;
    width: 40px;
}

.tabs-sliders a{
	height: 130px;
	display: block;
	background-color: #fafbfd;
	font-size: 14px;
	font-family: "OpenSansBold";
	line-height: 1.571;
	text-transform: uppercase;
	color: #5c5c5d;
	letter-spacing: 1px;
	line-height: 120px;
	vertical-align: middle;
	text-align: center;
}

.menu_btn {
	display: none;
	width: 30px;
	height: 25px;
	position: relative;
	margin: 10px auto;
	-webkit-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	cursor: pointer;
}
.menu_btn span {
	display: block;
	position: absolute;
	height: 4px;
	width: 100%;
	background: #fff;
	-webkit-border-radius: 9px;
	border-radius: 9px;
	opacity: 1;
	left: 0;
	-webkit-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
}
.menu_btn span:nth-child(1) {
	top: 0px;
}
.menu_btn span:nth-child(2) {
	top: 10px;
}
.menu_btn span:nth-child(3) {
	top: 20px;
}

.menu_btn.open span:nth-child(1) {
	top: 10px;
	transform: rotate(135deg);
}
.menu_btn.open span:nth-child(2) {
	opacity: 0;
	left: -60px;
}
.menu_btn.open span:nth-child(3) {
	top: 10px;
	transform: rotate(-135deg);
}

main .tabs-sliders a{
	line-height: 20px;
	display: flex;
	align-items: center;
	padding: 0 30px;
	text-align: center;
	justify-content: center;
}

.tabs-sliders .active a{
	background-color: #3ac2ea;
	background-image: -moz-linear-gradient( 0deg, rgb(3,171,220) 0%, rgb(108,217,248) 100%);
    background-image: -webkit-linear-gradient( 0deg, rgb(3,171,220) 0%, rgb(108,217,248) 100%);
    background-image: -ms-linear-gradient( 0deg, rgb(3,171,220) 0%, rgb(108,217,248) 100%);
	color: #fff;
}

.tab-headline{
  font-size: 18px;
  color: #00b4e8;
  margin: 30px 0 20px;
  letter-spacing: 2px;
}

.tab-bottom p {
  font-size: 14px;
}


.section-services{
	background-color: #fafbfd;
	padding: 80px 0 90px;
}
.section-services .section-headline{
	margin-bottom: 60px;
}

main .services-content{

}

main .service-item{
	/*margin-bottom: 45px;*/
	margin: 0 30px 45px;
}

main .service-name{
	margin-bottom: 15px;
	width:253px;
}
.cat-info{
	margin-bottom: 90px;
}
.cat-info:last-child{
	margin-bottom: 0;
}

.wrap-post{
	position: relative;
	margin-bottom: 45px;
}
.posts > div:nth-child(2n + 1) .wrap-post{
	margin-left: 15px;
	width: 90%;
}
.posts > div:not(.container):nth-child(2n + 2){
	display: flex;
	justify-content: flex-end;
}
.posts > div:not(.container):nth-child(2n + 2) .wrap-post{
	margin-right: 15px;
	width: 88%;
}

.posts .post-title{
	padding-right: 30px;
	margin-bottom: 15px;
	font-size: 14px;
	font-family: "OpenSansBold";
	color: rgb(92, 92, 93);
	font-weight: bold;
	text-transform: uppercase;
	line-height: 1.571;
	letter-spacing: 2px;
	word-spacing: 1px;
}
.posts p{
	margin-bottom: 15px;
}
.post-date{
	background-color: #3ac2ea;
	background-image: -moz-linear-gradient( 0deg, rgb(3,171,220) 0%, rgb(108,217,248) 100%);
	background-image: -webkit-linear-gradient( 0deg, rgb(3,171,220) 0%, rgb(108,217,248) 100%);
	background-image: -ms-linear-gradient( 0deg, rgb(3,171,220) 0%, rgb(108,217,248) 100%);
	letter-spacing: 2px;
	display: inline-block;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 14px 20px;
	font-family: "OpenSansBold";
}

.post-bottom{
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
}

.service-item a,
.posts a.link{
	text-decoration: underline;
	transition: .3s all;
	margin: 15px;
	display: block;
	color: rgb(90, 94, 166);
	font-size: 14px;
	line-height: 1.714;
	font-family: "OpenSansBold";
}

.service-item a:hover,
.posts a.link:hover{
	color: #5c5c5d;
	text-decoration: none;
}

.pagination {
	list-style: none;
	margin: 30px 0 0;
	padding: 0;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-moz-flex-direction: row;
	-ms-flex-direction: row;
	-o-flex-direction: row;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	flex-direction: row;
	-ms-align-items: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
.pagination li {
	margin: 0 5px;
}
span.page-numbers.current {
	background-color: #03abdc;
	color: #fff;
	display: block;
	width: 50px;
	height: 50px;
	border: solid #e8e8e8 1px;
	text-align: center;
	line-height: 50px;
	font-weight: 700;
	font-size: 16px;
}

.pagination a {
	text-decoration: none;
	display: block;
	width: 50px;
	height: 50px;
	border: solid #e8e8e8 1px;
	text-align: center;
	line-height: 50px;
	font-weight: 700;
	color: rgb(92, 92, 93);
	font-family: "OpenSansBold";
	font-size: 16px;
}
.pagination .active>a, .pagination a:hover, .pagination li:hover>a {
	background-color: #03abdc;
	color: #fff;
}

.service-image{
	display: inline-block;
	width: 140px;
	height: 140px;
	border-radius: 50%;
	background-color: #f9a35e;
	line-height: 130px;
	vertical-align: middle;
	margin-bottom: 30px;
}

.service-name{
	height: 42px;
	font-family: "OpenSansBold";
	color: #5c5c5d;
	text-transform: uppercase;
  	line-height: 1.571;
  	font-size: 14px;
  	letter-spacing: 2px;
}

.section-gallery{
	position: relative;
	padding: 65px 0 60px;
}

.zoom-gallery a{
	display: block;
	margin-bottom: 30px;
}

.zoom-gallery img{
	width: 100%;
	object-fit: cover;
}
.zoom-gallery .col-md-3 img{
	height: 230px;
}

.zoom-gallery .col-md-6 img{
	height: 260px;
}

footer{
	background-color: #3ac2ea;
	background-image: -moz-linear-gradient( 0deg, rgb(3,171,220) 0%, rgb(108,217,248) 100%);
    background-image: -webkit-linear-gradient( 0deg, rgb(3,171,220) 0%, rgb(108,217,248) 100%);
    background-image: -ms-linear-gradient( 0deg, rgb(3,171,220) 0%, rgb(108,217,248) 100%);
	height: 90px;
	color: #fff;
}
footer .container,
footer .container .row{
	height: 100%;
}
footer a{
	color: #fff;
	transition: .3s all;
}
footer a:hover{
	color: #3a3a3a;
}

footer .d-flex{
	height: 100%;
	align-items: center;
}
footer .d-flex.text-center{
	justify-content: center;
}
footer .d-flex.text-right{
	justify-content: flex-end;
}

footer address{
  font-size: 14px;
  letter-spacing: 1px;
  font-style: normal;
}
footer address p:first-child{
  font-family: "OpenSansBold";
}
footer address p{
  line-height: 1.571;
}
.social{
	display: flex;
	flex-wrap: nowrap;
	list-style: none;
}
.social li{
	display: inline-block;
	margin-left: 5px;
}
.social a{
	display: block;
	height: 30px;
	width: 30px;
	margin-left: 5px;
	border-radius: 50%;
	background-color: #fff;
	color: #3ac2ea;
	line-height: 28px;
	vertical-align: middle;
	text-align: center;
	transition: .3s all;
	border: 1px solid transparent;
}
.social a:hover{
	color: #fff;
	border: 1px solid #fff;
	background-color: #3ac2ea;
}
.fa-instagram {
	font-size: 17px;
    font-weight: bold;
	line-height: 28px;
}
.developer img{
	margin-right: 10px;
}
.developer a{
  font-size: 12px;
  line-height: 1.5;
}
.calendar{
	position: relative;
}
.calendar .wpcf7-form-control-wrap:after{
	content: "\f073";
	position: absolute;
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	top: 2px;
	right: 8px;
	color: #bbcbe4;
}

.datepicker--content,
.datepicker--nav,
.datepicker--pointer{
	background-color: #02acdd;
}
.datepicker--cell-day,
.datepicker--nav,
.datepicker--nav-title i{
	color: #fff;
}
.datepicker--nav{
	border-bottom: 1px solid #02acdd;
}

.datepicker--cell.-current-,
.datepicker--cell.-focus-,
.datepicker--nav-action:hover,
.datepicker--nav-title:hover{
	color: #fff;
	background-color: #6cd8f9;
	border-radius: 50%;
}
.datepicker--nav-title:hover{
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
.datepicker--days-names{
	display: none;
}

article img{
	margin-bottom: 15px;
	max-height: 500px;
	object-fit: contain;
}

/* Styles for dialog window */
#small-dialog,
#dialog,
.default-dialog {
	background: white;
	text-align: left;
	max-width: 1100px;
	margin: 40px auto;
	position: relative;
}
#dialog,
.default-dialog{
	max-width: 600px;
}

#small-dialog form label,
#small-dialog form .wpcf7-list-item-label{
	line-height: 22px;
}

/**
 * Fade-zoom animation for first dialog
 */

/* start state */
.my-mfp-zoom-in .zoom-anim-dialog {
	opacity: 0;

	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;



	-webkit-transform: scale(0.8);
	-moz-transform: scale(0.8);
	-ms-transform: scale(0.8);
	-o-transform: scale(0.8);
	transform: scale(0.8);
}

/* animate in */
.my-mfp-zoom-in.mfp-ready .zoom-anim-dialog {
	opacity: 1;

	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	transform: scale(1);
}

/* animate out */
.my-mfp-zoom-in.mfp-removing .zoom-anim-dialog {
	-webkit-transform: scale(0.8);
	-moz-transform: scale(0.8);
	-ms-transform: scale(0.8);
	-o-transform: scale(0.8);
	transform: scale(0.8);

	opacity: 0;
}

/* Dark overlay, start state */
.my-mfp-zoom-in.mfp-bg {
	opacity: 0;
	-webkit-transition: opacity 0.3s ease-out;
	-moz-transition: opacity 0.3s ease-out;
	-o-transition: opacity 0.3s ease-out;
	transition: opacity 0.3s ease-out;
}
/* animate in */
.my-mfp-zoom-in.mfp-ready.mfp-bg {
	opacity: 0.8;
}
/* animate out */
.my-mfp-zoom-in.mfp-removing.mfp-bg {
	opacity: 0;
}



/**
 * Fade-move animation for second dialog
 */

/* at start */
.my-mfp-slide-bottom .zoom-anim-dialog {
	opacity: 0;
	-webkit-transition: all 0.2s ease-out;
	-moz-transition: all 0.2s ease-out;
	-o-transition: all 0.2s ease-out;
	transition: all 0.2s ease-out;

	-webkit-transform: translateY(-20px) perspective( 600px ) rotateX( 10deg );
	-moz-transform: translateY(-20px) perspective( 600px ) rotateX( 10deg );
	-ms-transform: translateY(-20px) perspective( 600px ) rotateX( 10deg );
	-o-transform: translateY(-20px) perspective( 600px ) rotateX( 10deg );
	transform: translateY(-20px) perspective( 600px ) rotateX( 10deg );

}

/* animate in */
.my-mfp-slide-bottom.mfp-ready .zoom-anim-dialog {
	opacity: 1;
	-webkit-transform: translateY(0) perspective( 600px ) rotateX( 0 );
	-moz-transform: translateY(0) perspective( 600px ) rotateX( 0 );
	-ms-transform: translateY(0) perspective( 600px ) rotateX( 0 );
	-o-transform: translateY(0) perspective( 600px ) rotateX( 0 );
	transform: translateY(0) perspective( 600px ) rotateX( 0 );
}

/* animate out */
.my-mfp-slide-bottom.mfp-removing .zoom-anim-dialog {
	opacity: 0;

	-webkit-transform: translateY(-10px) perspective( 600px ) rotateX( 10deg );
	-moz-transform: translateY(-10px) perspective( 600px ) rotateX( 10deg );
	-ms-transform: translateY(-10px) perspective( 600px ) rotateX( 10deg );
	-o-transform: translateY(-10px) perspective( 600px ) rotateX( 10deg );
	transform: translateY(-10px) perspective( 600px ) rotateX( 10deg );
}

/* Dark overlay, start state */
.my-mfp-slide-bottom.mfp-bg {
	opacity: 0;

	-webkit-transition: opacity 0.3s ease-out;
	-moz-transition: opacity 0.3s ease-out;
	-o-transition: opacity 0.3s ease-out;
	transition: opacity 0.3s ease-out;
}
/* animate in */
.my-mfp-slide-bottom.mfp-ready.mfp-bg {
	opacity: 0.8;
}
/* animate out */
.my-mfp-slide-bottom.mfp-removing.mfp-bg {
	opacity: 0;
}
.entry-content ul li,
.entry-content ol li,

.comments-area ul li,
.comments-area ol li{
	margin-bottom: 15px;
	font-size: 16px;
}
.entry-content h2{
	margin: 15px 0;
}
.entry-content ul,
.entry-content ol{
	    padding-left: 15px;
}
.reviews ol {
	list-style: none;
}
.sect-desc-home{
	margin: 0 0 60px 0;
}
.reviews footer {
    background-color: transparent;
    background-image: none;
    height: auto;
    color: #3a3a3a;
}
.reviews footer a{
    color: #3a3a3a;
}

.reviews .edit-link,
.reviews .vcard img,
.reviews .reply{
	display: none;
}
.reviews .comments-title{
	margin-bottom: 15px;
}
.reviews .comment-metadata{
	margin-bottom: 15px;
	font-style: italic;
    font-size: 13px;
}
.reviews ol li{
	padding: 5px 7px;
}
.reviews ol li:nth-child(2n+2) {
    background-color: #f2f2f2;
}

.reviews form input,
.reviews form textarea{
	    border: 1px solid #888;
    padding: 5px;
}
.reviews form label{
	font-weight: bold;
}
.reviews form input[type="submit"], 
.reviews form input[type="reset"], 
.reviews form input[type="button"] {
    border-width: 0px;
    border-style: solid;
    display: inline-block;
    padding: 9px 21px;
    font-size: 14px;
    line-height: 14px;
    margin-bottom: 15px;
    text-decoration: none;
    cursor: pointer;
    overflow: visible;
    -webkit-box-shadow: 0 -2px 0 0 rgba(0, 0, 0, 0.13) inset;
    box-shadow: 0 -2px 0 0 rgba(0, 0, 0, 0.13) inset;
    background-color: #ddd;
}

.reviews form input[type="text"]:focus, input[type="tel"]:focus,
.reviews form input[type="password"]:focus,
.reviews form input[type="email"]:focus,
.reviews form textarea:focus,
.reviews form select:focus {
    border-color: #96CCED;
    background: #E9F5FC !important;
    color: #1477B4;
}

.reviews #email-notes{
	    display: inline-block;
    margin-bottom: 15px;
}
.reviews form p{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
}
.reviews form p label{
	min-width: 100px;
}

.reviews  .comment-respond h3{
	margin-top: 30px;
}

.section-main{
	padding: 0;
	position: relative;
}

.main-headline-wrap{
	width: 100%;
	position: absolute;
	top: 104px;
    z-index: 2;
    display: none;
}
.check-auto-height{
	/*visibility: hidden;*/
}

.header-info-block p {
    color: #fff;
    font-weight: bold;
}

.alignright{
	float: right;
}
.alignleft{
	float: left;
}

.entry-content h3{
	margin: 15px 0;
}
.entry-content p {
    font-size: 16px;
}

.mt-60{
	margin-top: 60px;
}
.show-more-wrap{
	text-align: center;
}
.show-more-gallery{
    display: inline-block;
    font-size: 14px;
    letter-spacing: 0;
    text-transform: initial;
    padding: 10px 30px;
}

.btn-client {
    font-size: 13px;
    font-family: "OpenSansBold";
    color: rgb(255, 255, 255);
    text-transform: uppercase;
    line-height: 35px;
    border-radius: 5px;
    background-color: rgb(249, 163, 94);
    height: 40px;
    width: initial;
    display: inline-block;
    letter-spacing: 1px;
    text-align: center;
    padding: 0 30px;
    border: 2px solid rgb(249, 163, 94);
    transition: .3s all;
}

.btn-client:hover{
	color: rgb(249, 163, 94);
	background-color: #fff;
}

.advokat-block {
    height: 100%;
    background: #f3f3f3;
    text-align: center;
    padding: 60px 15px;
    transition: .3s all;
    position: relative;
}

.advokat-block:hover {
    background: #b1bcc7;
        transform: scale(1.01);
}

.advokat-block:after{
	background: #b1bcc7;
    content: '';
    display: block;
    position: absolute;
	transition: .1s all;
	opacity: 0;
	width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.advokat-block:hover:after {
    width: 110%;
    height: 104%;
    top: -2%;
    left: -5%;
    z-index: -1;
    opacity: 1;
}

.advokat-wrap{
	-webkit-flex-wrap: wrap;
	-moz-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	-o-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-bottom: 15px;
}
.up{
	text-transform: uppercase;
	letter-spacing: 1px;
}

.entry-content p.price{
	font-size: 60px;
    font-weight: bold;
}
.price small{
	font-size: 40%;
	font-weight: normal;
}

.advokat-block .btn-client{
	margin-top: 30px;
}
p.top {
    display: inline-block;
    position: absolute;
    top: 20px;
    right: 20px;
    background: #000;
    text-transform: uppercase;
    color: #fff;
    letter-spacing: 1px;
    font-size: 12px;
    padding: 4px 10px;
}

.services-content .service-item:nth-child(2){
	    border-right: 1px solid #f1f1f1;
}

.page-template-template-vacany{
	background-color: #f6f8fb;
}

.items {
	background-color: #fff;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    -ms-flex-direction: row;
    -o-flex-direction: row;
    flex-direction: row;
    /*margin: 0 -15px;*/
    flex: 1;
}

.items .item {
    padding: 15px;
}

.title__vacancy {
    background-color: #f9a35e;
    color: #fff;
    font-size: 20px;
    font-weight: 400;
    margin: 0 0 15px;
    padding: 20px 10px;
    min-height: 90px;
}

.footer__vacancy {
    background-color: #f7f8fc;
    border: solid #e8e9ea 1px;
    padding: 15px;
    overflow: hidden;
    margin-top: 15px;
}

.footer__vacancy .btn {
    text-align: center;
    font-weight: bold;
    border: solid 2px #f9a35e;
    text-decoration: none;
    font-size: 16px;
    border-radius: 50px;
    transition: all linear .5s;
	background-color: #f9a35e;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    float: right;
    height: 50px;
    line-height: 50px;
    width: auto;
    text-transform: initial;
    padding: 0 10px;
    letter-spacing: 1px;
}

.footer__vacancy .btn:hover{
	background-color: transparent;
	color: #f9a35e;
}

.content__vacancy{
	height: 500px;
	overflow: hidden;
	border: solid #e8e9ea 1px;
    padding: 15px;
    box-shadow: 0px 10px 30px 0px rgba(69,117,189,0.15);
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    background-color: #fff;
    border: solid rgba(249, 163, 94,1) 4px;
    box-shadow: 0px 2px 5px 0px rgba(249, 163, 94, 0.4);
}

.privacy-policy-checkbox label{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
}

.section-form form .privacy-policy-checkbox input{
	width: auto;
	margin-right: 15px;
}
.oc_main_wrapper{
	position: relative;
}
.op_images_main_container img,
.op_images_main_container{
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	object-fit: cover;
	width: 100%;
	height: 100%;
	z-index: 5;
}
.op_images_main_text{
	position: relative;
	z-index: 10;
}

/* main .tab-content-slider .owl-carousel .owl-item img {
	object-fit: contain !important;
} */



.datepicker.active{
	z-index: 1111;
}

.comment-meta .comment-author .fn {
	font-family: var(--global--font-secondary);
	font-weight: bold;
	display: inline;
	font-size: var(--global--font-size-lg);
	hyphens: auto;
	word-wrap: break-word;
	word-break: break-word;
}

/* .col-md-3.service-item a{
	display: none;
} */
.service-image img{
	max-width:50%;
}